div#shippingPaymentWrapper h2.shipping{
	background: url("/images/template/my-account/truck.png") no-repeat scroll left top transparent;
}
div#shippingPaymentWrapper h2.payment{
	background: url("/images/template/my-account/euro-sign-checkout.png") no-repeat scroll left top transparent;
}
div#shippingPaymentWrapper h2.comment{
	background: url("/images/template/my-account/comment.png") no-repeat scroll left top transparent;
}
div.terms h2.terms{
	background: url("/images/template/my-account/preview2.png") no-repeat scroll left top transparent;
}
div#shippingPaymentWrapper #commentText{
	text-align: center;
}
div#shippingPaymentWrapper #commentText textarea{
	height: 100px;
	width: 400px;
}
div#shippingPaymentWrapper label{
/* 	color: #3D7DA5; */
}
div#shippingPaymentWrapper div.submit{
	text-align: right;
}
div#shippingPaymentWrapper div.shippingEntry,
div#shippingPaymentWrapper div.shippingEntry div
{
	display: inline;
	line-height: 24px;
}
div#shippingPaymentWrapper div#shippingTypes,
div#shippingPaymentWrapper div#paymentTypes{
/* 	padding-top: 10px; */
}
div#shippingPaymentWrapper div.shippingEntry,
div#shippingPaymentWrapper div.shipping-address-nameW,
div#shippingPaymentWrapper div.paymenttype{
	margin-bottom: 5px;
}
div#shippingPaymentWrapper div.paymenttype{
	width: 250px;
}
div#shippingPaymentWrapper div.shippingEntry div.shippingName,
div#shippingPaymentWrapper div.shipping-address-name,
div#shippingPaymentWrapper div.paymenttype div.paymenttypename,
div#previewWrapper div#giftlist div.gift div.giftItemName,
div#shippingPaymentWrapper div.terms div.termsName{
	padding-top: 3px;
}

div#previewWrapper div#giftlist div.gift{
	width: 350px;
}

div#previewWrapper div.inputedData label{
	font-weight: 600;
	padding-right: 3px;
}
div#previewWrapper div.inputedData{
/* 	color: #3D7DA5; */
	font-size: 12px;
	margin: 0 0 15px 0;
}
div#previewWrapper div.inputedData table td,
div#previewWrapper div.inputedData table th {
	padding: 2px;
}
div#previewWrapper h2.gift{
	background: url("/images/template/my-account/preview1.png") no-repeat scroll left top transparent;
	height: 32px!important;
}
div#previewWrapper h2.orderCheck {
	background: url("/images/template/my-account/preview2.png") no-repeat scroll left top transparent;
}

div#previewWrapper div#previewNavigation{
	margin-top: 50px;
}

div#shippingPaymentWrapper a#add-shipping-address {
	color: #d30805;
	font-weight: 600;
	position: relative;
	padding-right: 15px;
	margin-top: 10px;
}
div#shippingPaymentWrapper a#add-shipping-address span.arrow {
	position: absolute;
	width: 12px;
	height: 12px;
	display: block;
	right: 0;
	top: 50%;
	margin-top: -6px;
	background: url(/images/template/puscica_descno_gumb.png) top left no-repeat;
}
div#shippingPaymentWrapper h3{
	color: #d30805;
	font-size: 1.3em;
	font-weight:600;
	margin:25px 0 10px 0;
}
div#middle-middle div.checkoutSteps{
	text-align: center;
}
div#middle-middle .guestAddress{
	margin-top:30px;
}
div#middle-middle .guestAddress input#emailGuest{
	margin-left: 20px;
}
